<template>
	<div>
		<img @click="installExtension" src="/svg/icon-install-nft-plugin.svg" />
	</div>
</template>
<script>
export default {
	name: 'install_chrome',
	props: {
		extensionsInstallUrl: {
			type: String,
			default: '',
		},
	},
	data() {
		return {
			config: {},
		};
	},
	methods: {
		installExtension() {
			this.$emit('installClick', {});
			window.open(this.extensionsInstallUrl);
		},
	},
};
</script>
<style lang="scss" scoped>
img {
	cursor: pointer;
}
</style>
